.banner {
	background-size: cover !important;
	box-sizing: border-box;
	padding: 5rem 0 2rem 0;
}

.banner .text {
	color: #ffffff;
	font-size: 7.2rem;
	font-weight: bold;
	text-align: center;
	margin-top: 8rem;
	height: 360px;
}

.banner .text .t2 {
	font-size: 6rem;
}

.banner .link {
	display: flex;
	margin-top: 6rem;
}

.banner .link a {
	flex: 1;
	background-color: rgba(3, 20, 102, .6);
	line-height: 8rem;
	text-align: center;
	color: #ffffff;
	font-size: 2.4rem;
}

.banner .link a.active {
	background-color: #fff;
	color: #0061ba;
}

.banner .link a:hover {
	background-color: #fff;
	color: #0061ba;
}

.content {
	margin: 7rem auto;
	color: #222222;
	font-size: 2rem;
	min-height: 60rem;
}

.bm{
	text-align: center;
}

.bm a {
	color: #ffffff;
	font-size: 3rem;
	display: inline-block;
	width: 54rem;
	line-height: 8rem;
	border-radius: .5rem;
	background-color: #0061ba;
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}

.bm a:hover {
	-moz-box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
	box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
	-moz-transform: translateY(-5px);
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
}

.footer {
	background-color: #0061ba;
	font-size: 1.8rem;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
	padding: 6.5rem 1rem;
}

.form {
	min-height: 60rem;
	margin: 7rem auto;
}

.form .title {
	color: #222222;
	font-size: 3rem;
	line-height: 8rem;
	background-color: #f2f6fd;
	box-sizing: border-box;
	padding: 0 2rem;
	border-radius: .5rem;
	margin-top: 6rem;
	margin-bottom: 4rem;
}

.form .title em {
	color: #999999;
}

.forms .item {
	margin-bottom: 2.6rem;
	position: relative;
}

.w340 {
	width: 34rem;
}

.w500 {
	width: 50rem;
}

.w670 {
	width: 67rem;
}

.forms .item input {
	line-height: 6rem;
	border: 1px solid #ddd;
	border-radius: .5rem;
	font-size: 2.4rem;
	box-sizing: border-box;
	padding-left: 4rem;
	width: 100%;
	color: #222222;
}

.forms .item input::-webkit-input-placeholder {
	color: #999999;
}

.forms .item select {
	line-height: 6rem;
	border: 1px solid #ddd;
	border-radius: .5rem;
	font-size: 2.4rem;
	box-sizing: border-box;
	padding-left: 4rem;
	width: 100%;
	height: 6rem;
	color: #222222;
}

.forms .item label.error {
	position: absolute;
	width: 100%;
	left: .5rem;
	bottom: -2.2rem;
	color: red;
	font-size: 1.4rem;
}

.forms .item2 {
	font-size: 2.4rem;
	color: #222222;
}

.forms .item2 label{
	cursor: pointer;
}

.forms .item2 input {
	width: auto;
	margin-right: 1rem;
}

.forms .item2 label:first-child {
	margin-right: 20rem;
}

.forms .item3 {
	font-size: 2.4rem;
	color: #222222;
}

.forms .item3 label {
	display: block;
	margin-bottom: 2rem;
	cursor: pointer;
}

.forms .item3 label:last-child{
	margin-bottom: 0;
}

.forms .item3 input {
	width: auto;
	margin-right: 1rem;
	vertical-align: .2rem;
}

.forms .bm{
	margin-top: 8rem;
}